<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <div class="col-md-10">
          <img src="images/design-studio-t3/design-studio-t3.jpg">
        </div>
        <h4>Design Studio T3 - Confined Together</h4>
        <p><b>Weeks of: </b><br />
          April-June 2020
        </p>
        <p><b>Teachers:</b><br />
          Oscar Tomico<br />
          Tomas Diez<br />
          Mariana Quintero<br />
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-5">
          <p><i>My New Me</i><br />
            Life in a day / Day in the life - Ahmedabad - Home - world on Lockdown.
          </p>
        </div>
        <div>
          <figure class="col-md-7">
            <iframe width="780" height="446" src="https://www.youtube.com/embed/kveEh1-WgZE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text--->
      <div class="row">
        <div>
          <figure class="col-md-7">
            <img src="images/design-studio-t3/my-lab.jpg">
          </figure>
        </div>
        <div class="col-md-5">
          <p><i>Mapping my domestic Experimental Laboratory</i><br />
            The lockdowns due to the pandemic have created a very different situation for the project to continue. Looking at the current situation and what is available - the resources, people, tools, knowledge, infrastucture... will shape the next steps for the project.
            Here is an attempt of mapping my new domestic experimental laboratory.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!---text-picture-->
      <div class="row">
        <div class="col-md-5">
          <p><i>Experimenting with my project in emergent contexts</i><br>
          <i>with LAURA FORLANO</i><br />
            Making a list of resiurces that are useful to the intervention and making a plan of action for the next 3 months.
          </p>
        </div>
        <div>
          <figure class="col-md-7">
            <img src="images/design-studio-t3/POA.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

    <!--picture-text--->
    <div class="row">
      <div>
        <figure class="col-md-7">
          <img src="images/design-studio-t3/Bio.jpg">
        </figure>
      </div>
      <div class="col-md-5">
        <p><i>Creating your own biography and constituency</i><br>
        <i>Feat. RON WAKKARY</i><br />
          In this talk with Ron, we learnt...<br>
          ...how all things you have around define the future of your project.<br>
          ...how the things you have will shape who you would like to be and the way you want to be seen.<br>
          ...establishing what you want to do and what you can do in the current situation.<br>
        </p>
      </div>
    </div>
    <div class="gap-30">
    </div>

    <!--text-picture-->
    <div class="row">
      <div class="col-md-6">
        <p><i>Reflecting about new weak signals in your future scenario</i><br>
        <i>Feat. LAURA CLÉRIES</i><br />
          Theoretical concepts on trends and weak signals - iterate project - evaluate and reformulate your weak signals and reposition project.
          'Shaping the present / Now and New', 'Post-Growth Macrotrends' - Laura.
          Futures thinking - divergent strategy, foresight, market.
          Megatrends, Macrotrends, Weak Signals, Wild Card.
          Cartogram table- as a tool to anaylyse/decode your project
           Mono-material fir self sufficiency - if you had only one material to work with... what could you do with it - thinking and designin, how will you build
        </p>
      </div>
      <div class="col-md-3">
        <figure>
          <img src="images/design-studio-t3/now-new-1.jpg">
        </figure>
      </div>
      <div class="col-md-3">
        <figure>
          <img src="images/design-studio-t3/now-new-2.jpg">
        </figure>
      </div>
    </div>
    <div class="gap-30">
    </div>

    <!--picture-text--->
    <div class="row">
      <div class="col-md-4">
        <figure>
          <img src="images/design-studio-t3/communicating.jpg">
        </figure>
      </div>
      <div class="col-md-8">
        <p><i>Emerging Narratives</i><br>
        <i>Feat. KATE ARMSTRONG</i><br />
        How to communicate our projects...
        The first step is to objectively step back from the work and position ourselves.
        Approach to communication strategy?
        Define your audeince.<br>
        What's a brand? Who controls it?<br>
        Some interesting tools:<br>
        1. Define the vision of the project. Define the mission of the project.<br>
        2. Newspaper Visualisation tool<br>
        3. Audience Engagement tool<br>
        4. Communication Model canvas<br>
        Kate also share with us an amazing communications handbook - FabLabBCN.
       </p>
      </div>
    </div>
    <div class="gap-30">
    </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

  </html>
